/***文档注释***********************************************
 * 作者            ：
 * 创建日期     ：2018-09-09
 * 描述            ：MSCn过程中记录信息表
 * 注意事项     ：
 * 遗留BUG   ：
 * 修改日期     ：
 * 修改人员     ：
 * 修改内容     ：
***********************************************************/
package market.Qms.slmord.vo;
import java.io.Serializable;

import market.Qms.slmord.mapper.SlmOrdDesignMscNMapper;

import com.hnshituo.basic.vo.BaseVO;
import com.hnshituo.orm.annotation.Column;
import com.hnshituo.orm.annotation.Id;
import com.hnshituo.orm.annotation.Table;

@Table(name="SLM_ORD_DESIGN_MSC_N", namespace=SlmOrdDesignMscNMapper.class)
public class SlmOrdDesignMscN extends BaseVO implements Serializable {
	/** 
	 * CONTRACT_LINE_NO（产品对应具体规格的唯一识别码）
	 */ 
	@Id
	private String contract_line_no;
	public String getContract_line_no() {
		return this.contract_line_no;
	}
	public void setContract_line_no(String contract_line_no) {
		this.contract_line_no = contract_line_no;
	}

	/** 
	 * 制造规范码MSCn
	 */ 
	@Column
	private String msc;
	public String getMsc() {
		return this.msc;
	}
	public void setMsc(String msc) {
		this.msc = msc;
	}

}
